div.scope { padding: 100px 0 0 70px}

#scmp-badge { width: 520px; margin-left: -260px;}
#scmp-badge2 { width: 695px; max-width: 100%; padding-right: 10px}

div.news-menu a.news:after {content: "Nouvelles";}
div.news-menu a.events:after {content: "Événements";}

div.process-nav label {     transform: translateX(-35%); font-size: 14px}

div.field.missing span.error-message { font-size: 0}
div.field.missing span.error-message:after {content: "requis";  font-size: 11px}

@media only screen and (min-width: 1280px) {
	#txt-2020 { width: 534px;}
}

@media only screen and (max-width: 1480px) {
	footer div.nav ul > li > a { padding: 0 15px;}
	div.quick-menu ul > li > a, header nav ul > li > a { padding: 0 10px; font-size: 14px}

}
@media only screen and (max-width: 1280px) {
	
	header div.header-top { padding-right: 0 }
	header nav { padding-right: 0 }
	header div.logo { left: 20px; padding-top: 20px}
	header div.logo img { height: 100px;}
	div.event-days div.title { font-size: 20px;}

}

@media only screen and (max-width: 1180px) {
	div.process-nav label {font-size: 14px; max-width: 180px} 
}
@media only screen and (max-width: 1140px) {
	header div.logo { left: 10px; padding-top: 30px}
	header div.logo img { height: 80px;}
	div.search-area { width: 240px;}
	div.quick-menu ul > li > a, header nav ul > li > a { padding: 0 10px;}
	footer div.nav ul > li > a { padding: 0 10px;}
}

@media only screen and (max-width: 1080px) {
	footer div.nav ul > li > a { font-size: 12px;}
	div.quick-menu ul > li > a, header nav ul > li > a { padding: 0 7px; font-size: 13px}

}
@media only screen and (max-width: 980px) {
	header { height: 80px; overflow: hidden;}
	header.attached { background-color: #fff; top: 0}
	header.active { height: 100vh; overflow: auto;}
	article { padding-top: 80px;}
	header div.burger { display: block; height: 80px; }
	div.burger ul { top: 32px;}
	header div.logo { padding: 0; left: 60px; top: 20px; height: 40px; width: 264px;}
	header div.logo a { display: block; width: 100%; height: 100%; background: url(/img/logo2-fr.svg) no-repeat center center; background-size: contain;}
	header div.logo img { display: none;}

	header nav { display: block; width: 100%; left: -120vw; margin-top: 120px; position: relative; padding: 20px; }
	header nav ul li { display: block; width: 100%; text-align: left;}
	header nav ul > li.mobile { display: block}
	header nav ul li a { display: block; width: 100%; text-align: left; line-height: 40px; }

	header nav ul > li > ul { display: block; opacity: 0; position: relative; left: 0; top: 0px; transition: opacity .3s ease-out; background: #fff; width: 100%; padding-left: 20px; }
	header nav ul > li { max-height: 40px; overflow: hidden;}
	header nav ul > li:hover { background: #fff; color: var(--col-primary)}
	header nav ul > li:hover > a { background: #fff; color: var(--col-primary)}
	header nav ul > li > ul > li { display: block; width: 100%; text-align: left;}
	header nav ul > li > ul > li { display: block; width: 100%; text-align: left; }
	header nav ul > li > ul > li > a { display: block; width: 100%; text-align: left; line-height: 22px; font-size: 14px; background: #fff; color: var(--col-text); padding:0 }
	header nav ul > li > ul > li > a:hover { background: #fff; color: var(--col-primary)}
	header nav ul > li:hover > ul { opacity: 1; position: relative; left: 0px; transition: opacity .3s ease-out; padding: 0px 0 0px 20px}
	header nav ul > li.active { max-height: 250px; }
	header nav ul > li.active > ul { opacity: 1; position: relative; left: 0px; transition: opacity .3s ease-out; padding: 0px 0 0px 20px}

	header nav ul > li > a { font-size: 14px}

	div.quick-menu ul > li > a, header nav ul > li > a { padding: 0}

	header.active nav { left: 0; background: #fff;}

	div.lang-province { position: fixed; top: 80px; left: -100vw; padding: 0; width: 100vw; font-size: 0}
	div.lang-province ul { display: inline-block; vertical-align: top; width: 50%; margin-right: 0px; background: #E5E5E5; max-height: 40px; padding-top: 0px; }
	div.lang-province ul > li:first-child { background: url(/img/icons/gray/arrow-down.svg) no-repeat calc(100% - 5px) 17px; background-size: 8px auto;}
	div.lang-province ul > li > a { line-height: 40px; padding-top: 0px; padding-left: 20px;}

	header div.header-top { display: none; width: 100%; position: relative; left: 0; margin-top: 0px; text-align: left; padding: 0 20px 40px; max-width: 480px}
	header div.social { display: block; text-align: left; padding-top: 0; position: absolute; bottom: 0; left: 20px; display: none;}
	div.search-area  { display: block; text-align: left; padding-top: 0px; width: 100%;}
	div.search-area button { top: 9px}
	header.active div.header-top { display: block}

	header.active div.lang-province { left: 0}
	div.quick-menu { display: none;}

	div.scope { padding: 0px}

	div.event-days div.title { font-size: 16px}

}

@media only screen and (max-width: 920px) {

	footer div.nav { display: none}

}

@media only screen and (max-width: 760px) {
div.event-days div.title { font-size: 12px}
}
@media only screen and (max-width: 600px) {
	div.event-days div.title { font-size: 0px}
	div.cs20210121 div.b-title { font-size: 15px !important; }
}